/*

Tooplate 2129 Crispy Kitchen

https://www.tooplate.com/view/2129-crispy-kitchen

*/


@font-face {
    font-family: 'Garamond Premiere Pro';
    src: url('../fonts/GaramondPremrPro.woff2') format('woff2'),
        url('../fonts/GaramondPremrPro.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

/*---------------------------------------
  CUSTOM PROPERTIES ( VARIABLES )             
-----------------------------------------*/
:root {
  --white-color:                  #FFFFFF;
  --black-color:                  #0e0e0d;
  --primary-color:                #f0e6d9;
  --secondary-color:              #d9d2c8;
  --title-color:                  #74593e;
  --body-font-family:             'Montserrat', sans-serif;

}

body {
  background: var(--white-color);
  font-family: Georgia,Times,"Times New Roman",serif;    
  position: relative;
  overflow-x: hidden;
}


/* new service */
img {
    max-width: 100%;
}
.title-big {
  font-size: 25px;
  line-height: 35px;
  font-weight: 700;
  padding: 0;
  text-align: center;
  color: var(--title-color);
}
.title-small {
  color: var(--black-color);
  font-weight: 500;
  font-size: 17px;
  border-bottom: dotted 1px #bbb;
}
.title-sub {
  font-size: 20px;
  line-height: 30px;
}
.line-dash {
    /* border: 1px solid rgba(255,255,255,0.05); */
    height: 0.5px;
    width: 100%;
    margin: 40px 0;
    display: none;
}
.description {
  font-weight: 300;
  font-size: 14px;
  line-height: 23px;
  color: #8b8b8b;
  text-align: justify;
}

.color-price {
  padding-right: 0 !important;
  color: var(--primary-color);
  font-weight: 600;
}


.size{
	font-size: 22px !important;
}

/*---------------------------------------
  TYPOGRAPHY               
-----------------------------------------*/

h2,
h3,
h4,
h5,
h6 {
  color: var(--dark-color);
  line-height: inherit;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: 700;
}


p,
.list .list-item {
  color: var(--p-color);
  font-size: 16px;
  font-weight: 500;
}

a, 
button {
  touch-action: manipulation;
  transition: all 0.3s;
}

.form-label {
  color: var(--p-color);
  font-weight: var(--font-weight-semibold);
}

a {
  text-decoration: none;
}

a:hover {
  color: var(--primary-color);
}

::selection {
  background: var(--title-color);
  color: var(--white-color);
}

::-moz-selection {
  background: var(--primary-color);
  color: var(--white-color);
}

.section-padding {
  padding-top: 70px;
  padding-bottom: 70px;
}


.grid-service {
  justify-content: center;
}
/*---------------------------------------
  CUSTOM BUTTON              
-----------------------------------------*/
.custom-btn {
  color: var(--black-color);
  padding: 8px 20px;
  font-weight: 400;
  text-transform: uppercase;
  border: double 3px #857054;
  border-radius: 50px;
  transition: all 0.3s ease-in-out;
  box-shadow: 0 3px 6px -4px rgba(0, 0, 0, .16), 0 3px 6px rgba(0, 0, 0, .23);
}
.custom-btn:hover {
  color: var(--white-color);
  background: var(--title-color);
}

/*---------------------------------------
  NAVIGATION              
-----------------------------------------*/
.navbar {
  background: var(--secondary-color); 
  /*
  background-blend-mode: overlay;
  background-color: rgb(0 0 0 / 30%);
  */
  padding-top: 10px;
  padding-bottom: 10px;
  position: relative;
  box-shadow: 1px 1px 10px rgba(0, 0, 0, .15);
}
/*
.navbar:before {
  content: "";
  background: rgb(255 255 255 / 88%);
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
}
*/

.navbar-brand {
  width: 7%;
  color: var(--dark-color);
  font-size: var(--h5-font-size);
  font-weight: var(--font-weight-bold);
  margin-right: 0;
  padding: 0;
}

.navbar-expand-lg .navbar-nav .nav-link {
  color: var(--black-color);
  font-weight: 600;
  font-size: 16px;
  text-transform: uppercase;
  padding: 0;
}

.navbar-nav .nav-item {
  padding: 0 15px;
}

.navbar-nav .nav-link.active, 
.navbar-nav .nav-link:focus, 
.navbar-nav .nav-link:hover {
  color: var(--title-color);
}

.nav-link:focus {
  color: var(--p-color);
}

.navbar-toggler {
  border: 0;
  padding: 0;
  cursor: pointer;
  margin: 0;
  height: 35px;
  outline: none;
}

.navbar-toggler:focus {
  outline: none;
  box-shadow: none;
}

.navbar-toggler[aria-expanded="true"] .navbar-toggler-icon {
  background: transparent;
}

.navbar-toggler[aria-expanded="true"] .navbar-toggler-icon:before,
.navbar-toggler[aria-expanded="true"] .navbar-toggler-icon:after {
  transition: top 300ms 50ms ease, -webkit-transform 300ms 350ms ease;
  transition: top 300ms 50ms ease, transform 300ms 350ms ease;
  transition: top 300ms 50ms ease, transform 300ms 350ms ease, -webkit-transform 300ms 350ms ease;
  top: 0;
}

.navbar-toggler[aria-expanded="true"] .navbar-toggler-icon:before {
  transform: rotate(45deg);
}

.navbar-toggler[aria-expanded="true"] .navbar-toggler-icon:after {
  transform: rotate(-45deg);
}

.navbar-toggler .navbar-toggler-icon {
  background: var(--title-color);
  transition: background 10ms 300ms ease;
  display: block;
  width: 30px;
  height: 2px;
  position: relative;
}

.navbar-toggler .navbar-toggler-icon:before,
.navbar-toggler .navbar-toggler-icon:after {
  transition: top 300ms 350ms ease, -webkit-transform 300ms 50ms ease;
  transition: top 300ms 350ms ease, transform 300ms 50ms ease;
  transition: top 300ms 350ms ease, transform 300ms 50ms ease, -webkit-transform 300ms 50ms ease;
  position: absolute;
  right: 0;
  left: 0;
  background: var(--title-color);
  width: 30px;
  height: 2px;
  content: '';
}

.navbar-toggler .navbar-toggler-icon:before {
  top: -8px;
}

.navbar-toggler .navbar-toggler-icon:after {
  top: 8px;
}

.navbar {
  width: 100%;
  position: relative;
  top: 0;
}
.navbar.fixed {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 999;
  animation: slideDown 0.35s ease;
}

@keyframes slideDown {
  0% {
    transform: translateY(-100%);
  }
  100% {
      transform: translateY(0);
  }
}


/*---------------------------------------
  SITE HEADER              
-----------------------------------------*/
.site-header {
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  padding-top: 12rem;
  padding-bottom: 7rem;
  text-align: center;
  position: relative;
}

.site-header .container {
  position: relative;
  z-index: 2;
}

.site-news-detail-header {
  background: transparent;
  text-align: left;
   padding-top: 6rem;
  padding-bottom: 6rem;
}
/*
.overlay {
  background: rgb(136 146 147 / 90%);
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
}
*/
.site-header {
  background-image: url(../images/bg-page.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: 50% 50%;
  background-blend-mode: overlay;
  background-color: rgb(0 0 0 / 30%);
}
.site-header h1 {
  margin-bottom: 0;
  text-shadow: 2px 2px #000;
}

#BookingModal .modal-content::before {
  content: "";
  background-color: var(--white-color);
  background-image: url(../images/bg-header.jpg);
  background-repeat: no-repeat;
  background-position: top;
  background-size: cover;
  width: 60%;
  height: 100%;
  position: absolute;
  top: 0;
  right: 0;
}

#BookingModal .modal-content::before {
  background-image: url(../images/bg-header.jpg);
  background-position: bottom;
  top: auto;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 200px;
  transform: rotate(180deg);
}

.news .btn {
  display: block;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  margin: 0 auto;
}

.site-footer {
  background: var(--secondary-color);
  padding-top: 5rem;
  position: relative;
}

.action-book {
  position: fixed;
  right: 20px;
  bottom: 20px;
  width: auto;
  z-index: 99;
}
.action-book .booking-now-border {
    width: 150px;
    height: 50px;
    margin-left: auto;
    margin-top: 10px;
    text-align: center;
    text-transform: capitalize;
    background: linear-gradient(-45deg, #987e5d, #fae4cb, #987e5d);
    color: var(--black-color);
    border: double 3px #dbc2aa;
    display: block;
    overflow: hidden;
    border-radius: 50px;
    box-shadow: rgba(0, 0, 0, 0.1) 0px 10px 15px -3px, rgba(0, 0, 0, 0.05) 0px 4px 6px -2px;
    transition: all .3s ease;
    animation: pulse 1.5s infinite;
}
.action-book .booking-now-border i {
  line-height: 42px;
}
.action-book .booking-now-border span {
  line-height: 42px;
  margin-left: 5px;
  transition: all .3s ease-in-out;
  color: var(--black-color);
}

.action-book .booking-now-border:hover {
  width: 150px;
  background: linear-gradient(45deg, #987e5d, #fae4cb, #987e5d);
}

.action-book .booking-now-border:hover span {
  display: inline-block;
  opacity: 1;
  visibility: visible;
}
.action-book .promo,
.action-book .promo:hover {
  width: -webkit-fit-content;
  width: -moz-fit-content;
  line-height: 40px;
  animation: color-change 1s infinite;
  font-weight: 600;
}
/* Hiệu ứng sóng sáng nhấp nháy */
@keyframes pulse {
  0% { box-shadow: 0 0 0 0 #dbc2aa; }
  70% { box-shadow: 0 0 0 25px rgb(187 139 195 / 0%); }
  100% { box-shadow: 0 0 0 0 rgb(187 139 195 / 0%); }
}

/* Hiệu ứng rung */
@keyframes vibrate {
  0%, 100% { transform: rotate(0deg); }
  20% { transform: rotate(8deg); }
  40% { transform: rotate(-8deg); }
  60% { transform: rotate(6deg); }
  80% { transform: rotate(-6deg); }
}

/*---------------------------------------
  HERO              
-----------------------------------------*/
.hero {
  position: relative;
  overflow: hidden;
}

.video-wrap {
  z-index: -100;
}

.custom-video {
  position: absolute;
  top: 0;
  left: 0;
  object-fit: cover;
  width: 100%;
  height: 100%;
}
.carousel-item {
  height: 900px;
  width: 100%;
  position: relative;
}
.carousel-item:before {
  content: "";
  background: rgb(0 0 0 / 20%);
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
}
.carousel-item-1 {
  background: url(../images/banner_1.jpg) no-repeat;
  background-position: center;
  background-size: cover;
  animation: kenburnsZoomIn 15s linear infinite;
}

.carousel-item-2 {
  background: url(../images/banner_2.jpg) no-repeat;
  background-position: center;
  background-size: cover;
  animation: kenburnsZoomIn 15s linear infinite;
}

.carousel-item-3 {
  background: url(../images/banner_3.jpg) no-repeat;
  background-position: center;
  background-size: cover;
  animation: kenburnsZoomIn 15s linear infinite;
}

@keyframes kenburnsZoomIn {
  0% {
    background-size: 140%;
  }
  100% {
    background-size: 100%;
  }
}
.carousel-caption p {
  color: #fff;
  font-size: 22px;
  margin-bottom: 0;
  text-shadow: 2px 2px #000;
}

.carousel-caption h1 {
  /* font-family: 'Garamond Premiere Pro'; */
  color: var(--white-color);
  font-size: 5rem;
  text-transform: uppercase;
  font-weight: 600;
  text-shadow: 2px 2px #000;
}
.carousel-caption h1 span {
  color: var(--secondary-color);
}
.carousel-caption h2 {
  font-weight: 600;
  font-size: 25px;
  line-height: 35px;
  text-shadow: 2px 2px #000;
  color: var(--white-color);
  animation: glow 1s infinite alternate;
}
@keyframes glow {
  from {
    text-shadow: 0 0 5px var(--primary-color), 0 0 10px var(--primary-color), 0 0 15px #dac379;
  }
  to {
    text-shadow: 0 0 10px var(--primary-color), 0 0 20px var(--primary-color), 0 0 30px #dac379;
  }
}


/*---------------------------------------
  HERO SLIDE               
-----------------------------------------*/
.carousel-image {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.carousel-thumb {
  position: relative;
}

.carousel-caption {
  background: linear-gradient(to top, var(--dark-color), transparent 90%);
  text-align: left;
  position: absolute;
  right: 0;
  bottom: 0;
  left: 0;
  padding: 60px 40px;
}

.hero-carousel .reviews-text,
.hero-text {
  color: var(--white-color);
}

.price-tag {
  background: var(--white-color);
  border-radius: 100px;
  color: var(--secondary-color);
  font-size: var(--menu-font-size);
  font-weight: var(--font-weight-semibold);
  display: inline-block;
  width: 84px;
  height: 64px;
  line-height: 64px;
  text-align: center;
}

.hero-carousel .carousel-control-prev,
.hero-carousel .carousel-control-next {
  position: absolute;
  top: 50%;
  opacity: 1;
}

.hero-carousel .carousel-control-prev,
.hero-carousel .carousel-control-next {
  width: 40px;
  height: 40px;
  border-radius: 100%;
  border: solid 1px var(--white-color);
  text-align: center;
  transition: all .3s ease;
}

.hero-carousel .carousel-control-prev {
  left: 15px;
  background: #AA833B;
  background: linear-gradient(45deg, var(--third-color) 0%, var(--secondary-color) 51%, var(--third-color) 100%);
}
.hero-carousel .carousel-control-prev:hover {
  background: #AA833B;
  background: linear-gradient(-45deg, var(--third-color) 0%, var(--secondary-color) 51%, var(--third-color) 100%);
}

.hero-carousel .carousel-control-next {
  background: #AA833B;
  background: linear-gradient(-45deg, var(--third-color) 0%, var(--secondary-color) 51%, var(--third-color) 100%);
  right: 15px;
  border-left: solid 1px var(--white-color);
}
.hero-carousel .carousel-control-next:hover,
.hero-carousel .carousel-control-prev:hover {
  background: var(--primary-color);
}

.hero-carousel .carousel-control-prev-icon,
.hero-carousel .carousel-control-next-icon {
  background-image: none;
  width: inherit;
  height: inherit;
  line-height: 40px;
}

.hero-carousel .carousel-control-prev-icon::before,
.hero-carousel .carousel-control-next-icon::before {
  font-family: bootstrap-icons;
  display: block;
  margin: auto;
  font-size: var(--h5-font-size);
  color: var(--white-color);
}

.hero-carousel .carousel-control-next:hover .carousel-control-next-icon::before,
.hero-carousel .carousel-control-prev:hover .carousel-control-prev-icon::before {
  color: var(--black-color);
}

.hero-carousel .carousel-control-prev-icon::before {
  content: "\f13f";
}

.hero-carousel .carousel-control-next-icon::before {
  content: "\f144";
}

.reviews-icon {
  color: var(--secondary-color);
}

/*---------------------------------------
  ABOUT              
-----------------------------------------*/
.section-about {
  background: var(--primary-color);
  position: relative;
  padding-bottom: 100px;
}
.section-about .about-text {
  position: relative;
}
.section-about .title p {
  color: var(--black-color);
  border-bottom: none;
  text-transform: capitalize;
}
.section-about .title h2 {
  color: var(--title-color);
  margin: 0;
}
.section-about .title b {
  display: none;
}
.section-about img {
  box-shadow: 0 1px 3px -2px rgba(0, 0, 0, .12), 0 1px 2px rgba(0, 0, 0, .24);
}
.section-about .img-lg {
  height: 400px;
  overflow: hidden;
}
.section-about .img-lg img {
  object-fit: cover;
  cursor: pointer;
}

/*
.section-about .title h3 {
  font-size: 20px;
  font-style: italic;
  color: var(--third-color);
}
*/
.wave-text span {
  display: inline-block;
  font-size: 20px;
  font-style: italic;
  color: var(--third-color);
  font-weight: 600;
  margin-right: 5px;
  animation: wave 2s ease-in-out infinite;
}
.wave-text span:nth-child(1) {
    animation-delay: 0s;
}
.wave-text span:nth-child(2) {
    animation-delay: 0.2s;
}
.wave-text span:nth-child(3) {
    animation-delay: 0.4s;
}
.wave-text span:nth-child(4) {
    animation-delay: 0.6s;
}
@keyframes wave {
    0%, 100% {
        transform: translateY(0);
    }
    50% {
        transform: translateY(-5px);
    }
}
  

.owl-nav {
  position: absolute;
  right: 0;
  bottom: 0;
  display: flex;
}
.about-carousel .owl-prev {
  display: block;
  width: 40px;
  height: 40px;
  line-height: 40px;
  text-align: center;
  font-size: 20px;
  bottom: 0;
  right: 60px;
  background: #AA833B;
  background: linear-gradient(45deg, var(--third-color) 0%, var(--secondary-color) 51%, var(--third-color) 100%);
}
.about-carousel .owl-next {
  display: block;
  width: 40px;
  height: 40px;
  line-height: 40px;
  text-align: center;
  font-size: 20px;
  bottom: 0;
  right: 0;
  border-left: solid 1px #fff;
  background: #AA833B;
  background: linear-gradient(-45deg, var(--third-color) 0%, var(--secondary-color) 51%, var(--third-color) 100%);
}

.BgImage {
  background-image: url(../images/bg-book.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: fixed;
  background-position: center;
  background-blend-mode: overlay;
  background-color: rgba(240, 230, 217, 0.616);
}
.BgImage .container {
  background: rgba(240, 230, 217, 0.395);
  box-shadow: 0 30px 40px 0 rgba(0, 0, 0, .2);
  padding: 30px;
  border-radius: 50px;
  text-align: center;
}
.BgImage .custom-btn {
  background: transparent;
}
.BgImage .custom-btn:hover {
  background: var(--title-color);
}

/*---------------------------------------
  MENU               
-----------------------------------------*/
.news {
  background: var(--secondary-color);
  position: relative;
}
.menu {
  position: relative;
  background: var(--secondary-color);
}

.menu .box-service > .row {
  background: var(--white-color);
  padding: 30px 20px;
  border-top: double 6px #d6c9ba;
  border-bottom: double 6px #d6c9ba;
}

.menu-home {
  position: relative;
}
.menu-home:before {
  content: "";
  width: 200px;
  height: 145px;
  position: absolute;
  top: 0;
  right: 0;
  background: url(../images/lip.png) no-repeat center;
  background-size: cover;
}

.menu-home .container {
  position: relative;
}
/*
.menu-home:before {
  content: "";
  width: 100%;
  height: 100%;
  background: url(../images/bg-menu.jpg) no-repeat center bottom;
  background-size: cover;
  position: absolute;
  left: 0;
  top: 0;
  opacity: 0.5;
}
*/
.menu .box-service img {
  box-shadow: rgba(0, 0, 0, 0.45) 0px 25px 20px -20px;
}
.menu-thumb {
  position: relative;
  overflow: hidden;
}

.menu-info {
  padding: 20px 20px 30px 20px;
}

.menu-image {
  display: block;
}

.menu-image-wrap {
  position: relative;
}

.menu-tag {
  position: absolute;
  top: 0;
  right: 0;
  margin: 20px;
}

.newsletter-image {
  border-radius: 100%;
  object-fit: cover;
  display: block;
  margin: 0 auto;
  max-width: 450px;
  max-height: 450px;
}
.menu-image-wrap a {
  cursor: pointer;
  position: relative;
}
.menu-image-wrap a:before {
  content: "\f002";
  font-family: Fontawesome;
  position: absolute;
  left: 0;
  top: 0;
  color: #fff;
  font-size: 30px;
  opacity: 0;
  visibility: hidden;
  z-index: 5;
  transition: all .4s ease;
  background: rgb(0 0 0 / 27%);
  width: 100%;
  height: 100%;
  padding: 60% 0;
  text-align: center;

}
.menu-image-wrap a:hover:before {
  opacity: 1;
  visibility: visible;
}


.specialties {
  background: var(--primary-color);
}
.specialties a {
  cursor: pointer;
  display: block;
}
.specialties .social-icon li a:hover {
  color: var(--title-color);
}

/*---------------------------------------
  NEWS               
-----------------------------------------*/
.news-thumb {
  position: relative;
  overflow: hidden;
  transition: all .4s ease-in-out;
  box-shadow: 0 1px 3px -2px rgba(0, 0, 0, .12), 0 1px 2px rgba(0, 0, 0, .24);
}

.news-thumb > a {
  display: block;
  position: relative;
  z-index: 2;
  transition: all 0.3s ease-out;
}

.news-thumb > a:hover {
  transform: scale(1.02);
}

.news-text-info {
  background: var(--primary-color);
  position: relative;
  z-index: 2;
  padding: 20px;
  text-transform: uppercase;
  transition: all 0.3s ease-out;
}
.news-text-info:hover {
  color: var(--primary-color);
}
.news-text-info p {
  text-align: justify;
}

.related-news .news-text-info {
  background: var(--white-color);
}

.news-text-info-large {
  background: linear-gradient(to top, var(--dark-color), transparent 90%);
  position: absolute;
  z-index: 2;
  bottom: 0;
  right: 0;
  left: 0;
  pointer-events: none;
}
.news-text-info-large .news-title-link {
  color: var(--black-color);
}

.news-title-link {
  color: var(--black-color);
  font-size: 17px;
}
.news-title-link:hover {
  color: var(--title-color);
}

.news-image {
  display: block;
  width: 100%;
  transition: all 0.3s ease-out;
}

.category-tag,
.menu-tag {
  background: var(--dark-color);
  border-radius: var(--border-radius-default);
  color: var(--white-color);
  font-size: var(--category-font-size);
  display: inline-block;
  padding: 4px 12px;
}

.category-tag {
  margin-bottom: 5px;
}

.comment-form {
  margin-bottom: 60px;
}

.pl-3 {
	padding-left: 3rem !important;
}

.news-author {
  border-bottom: 1px solid rgba(0,0,0,0.05);
  margin-bottom: 30px;
  padding-left: 15px;
  padding-right: 15px;
  padding-bottom: 30px;
}

.news-author:last-child {
  border-bottom: 0;
  padding-bottom: 0;
}

.news-author-image {
  border-radius: 100px;
  object-fit: cover;
  width: 70px;
  height: 70px;
}


/*---------------------------------------
  CUSTOM FORM            
-----------------------------------------*/
.custom-form .form-control {
  margin-bottom: 20px;
  padding: 14px 10px;
  transition: all 0.3s;
}

.custom-form button[type="submit"] {
  background: var(--dark-color);
  border: 0;
  color: var(--white-color);
  text-transform: uppercase;
}

.custom-form button[type="submit"]:hover {
  background: var(--primary-color);
}


/*---------------------------------------
  SUBSCRIBE FORM            
-----------------------------------------*/
.subscribe-form .form-control {
  margin-top: 20px;
  margin-bottom: 10px;
}


/*---------------------------------------
  BOOKING FORM            
-----------------------------------------*/
#BookingModal .modal-content {
  border: 0;
  overflow: hidden;
}



#BookingModal .modal-header {
  border-bottom: 0;
  position: relative;
  padding: 26px 32px 0 32px;
}

#BookingModal .modal-body {
  padding: 38px 32px;
  padding-right: 35%;
}

#BookingModal .modal-footer {
  border-top: 0;
  padding: 0;
}

.booking-form .form-control {
  font-weight: var(--font-weight-normal);
  padding-top: 12px;
  padding-bottom: 12px;
  margin-bottom: 25px;
  transition: all 0.3s;
}

.booking-form button[type="submit"] {
  background: var(--dark-color);
  border: 0;
  font-weight: var(--font-weight-semibold);
  color: var(--white-color);
  text-transform: uppercase;
  margin-bottom: 0;
}

.booking-form button[type="submit"]:hover {
  background: var(--primary-color);
}


.contact {
  background: var(--primary-color);
}
.contact .info {
  background: var(--white-color);
  padding: 30px 20px;
  border-top: double 6px #d6c9ba;
  border-bottom: double 6px #d6c9ba;
}
.contact h5 {
  color: var(--title-color);
  margin-bottom: 5px;
}
.contact a,
.contact ul li {
  text-align: center;
  color: var(--black-color);
  font-size: 16px;
}
.contact a:hover {
  color: var(--title-color);
}
.contact i {
  color: var(--white-color);
  font-size: 22px !important;
  width: 50px;
  height: 50px;
  border-radius: 100%;
  text-align: center;
  line-height: 50px;
  background: var(--primary-color);
}

/*---------------------------------------
  FOOTER              
-----------------------------------------*/


/* .site-footer::before {
  content: "";
  background: linear-gradient(to top, var(--dark-color), transparent 200%);
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
} */

footer {
  position: relative;
}
footer h5 {
  text-transform: uppercase;
  color: var(--title-color);
}

span {
	color: #AAA;
}

.column-left{
	width: 100px;
  padding-right: 0;
}

.text-right {
    text-align: right !important;
}

.text-left {
    text-align: left !important;
}

.list-style-none {
    list-style: none !important;
}

.site-footer .container {
  position: relative;
}

.tooplate-mt30 {
	margin-top: 30px;
}
.tooplate-mt60 {
	margin-top: 60px;
}

.tel-link {
  color: var(--p-color);
}

.site-footer .navbar-brand {
  width: 50%;
  display: block;
  margin-bottom: 20px;
}
.site-footer a:hover {
  color: var(--title-color);
}
.site-footer a {
  	color: var(--black-color);
}
.site-footer a i {
  margin-right: 5px;
}
.site-footer a.btn:hover {
  color: #dc3545;
  background: #fff;
}

.site-footer a.btn {
  	color: #fff;
  	background: #dc3545;
}
.site-footer p {
	color: var(--black-color);
}

.site-footer span {
  font-weight: 500;
  color: var(--black-color);
}

.copyright-text {
  text-align: center;
  border-top: solid 1px var(--black-color);
}
.copyright-text a {
  color: var(--title-color);
  font-weight: 600;
}
.copyright-text a:hover {
  color: var(--primary-color);
}
/*---------------------------------------
  SOCIAL ICON               
-----------------------------------------*/
.social-icon {
  margin: 0;
  padding: 0;
}

.social-icon li {
  list-style: none;
  display: inline-block;
  vertical-align: top;
  transition: all 0.3s;
}

.social-icon-link {
  color: var(--p-color);
  font-size: 16px;
  width: 40px;
  height: 40px;
  line-height: 35px;
  text-align: center;
  display: inline-block;
  vertical-align: middle;
  margin: 2px;
  border-radius: 100%;
  background: linear-gradient(151deg, #ffebd3, #fae4cb, #987e5d);
  border: double 3px #dbc2aa;
}
.social-icon-link:hover {
  background: linear-gradient(-151deg, #ffebd3, #fae4cb, #987e5d);
}

.title {
  align-items: center;
  display: flex;
  flex-flow: row wrap;
  justify-content: space-between;
  position: relative;
  width: 100%;
}
.title p {
  color: var(--primary-color);
  font-weight: 700;
  font-size: 18px;
  border-bottom: solid 2px var(--primary-color);
  margin-bottom: 0;
  text-transform: uppercase;
  width: -webkit-fit-content;
  width: -moz-fit-content;
}
.title b {
  background-color: currentColor;
  display: block;
  flex: 1;
  height: 2px;
  opacity: .1;
}
.title h2 {
  font-size: 35px;
  font-weight: 600;
  color: var(--title-color);
  line-height: 45px;
  margin: 0 15px;
  text-transform: uppercase;
}
.title h2 span {
  color: var(--primary-color);
}

.text-about {
  text-align: justify;
  line-height: 26px;
  margin-bottom: 20px;
}

/*---------------------------------------
  RESPONSIVE STYLES               
----------------------------------------*/

@media (max-width: 1440px) {
  .carousel-item {
    height: 700px;
  }
}

@media (max-width: 1366px) {
  .navbar-brand {
    width: 9%;
  }
  .carousel-item {
    height: 650px;
  }
}

@media (max-width: 1200px) {
  .navbar-brand {
    width: 10%;
  }
}

@media screen and (min-width: 768px){
	 .border-right-img {
	    border-right: 1px solid rgba(0,0,0,0.1);
	}
	.border-right {
	    border-right: 1px solid rgba(0,0,0,0.1) !important;
	}
}


@media screen and (max-width: 992px) {


  h2 {
    font-size: 32px;
  }

  h3 {
    font-size: 26px;
  }

  h4 {
    font-size: 24px;
  }

  h5 {
    font-size: 20px;
  }

  h6 {
    font-size: 18px;
  }
  .section-padding {
    padding-top: 3rem;
    padding-bottom: 3rem;
  }
  #navbar {
    height: auto;
  }
  .navbar .navbar-brand {
    width: 15%;
  }
  .navbar.fixed .navbar-brand {
    width: 10%;
  }
  .navbar .navbar-nav {
    padding-top: 20px;
  }
  .navbar-expand-lg .navbar-nav .nav-link {
    text-align: center;
    padding-top: 10px;
    padding-bottom: 10px;
  }
  .carousel-item {
    height: 400px;
  }
  .news .btn {
    margin-top: 20px;
  }
  .news-thumb > a,
  .news-text-info {
    width: 100%;
  }
  .site-footer .navbar-brand {
    width: 25%;
  }
  .item-info {
    margin: 15px 0;
  }

}

@media screen and (max-width: 768px) {

  .navbar .navbar-brand {
    width: 20%;
  }
  .site-header h1 {
    font-size: 40px;
  }
  .carousel-item {
    height: 300px;
  }
  .carousel-caption h1 {
    font-size: 3.5rem;
  }
  .section-about .custom-btn {
    margin-bottom: 20px;
  }
  .carousel-caption {
    padding: 15px;
    bottom: 50px;
  }
  .carousel-caption .container {
    padding: 0;
  }
  .full-2nd {
    display: none;
  }
  .title-big {
    margin-top: 20px;
  }
  /*
  .site-footer {
    padding-bottom: 50px;
  }
  */
  /*
  .action-book {
    left: 50%;
    bottom: 20px;
    width: 100%;
    display: flex;
    justify-content: center;
    transform: translateX(-50%);
  }
  .action-book .booking-now-border {
    width: calc(100% / 2 - 20px) !important;
    height: 40px;
    margin: 0 10px;
    text-align: center;
    font-size: 20px;
  }
  .action-book .booking-now-border span {
    display: none !important;
  }
  */
  
}

@media screen and (max-width: 567px) {

  .newsletter-image {
    max-width: 310px;
    max-height: 310px;
  }
  .site-header {
    padding-top: 13rem;
    padding-bottom: 5rem;
  }
  .site-header h1 {
    font-size: 32px;
  }
  .line-dash {
    margin: 20px 0;
  }
  .carousel-item {
    height: 250px;
  }
  .carousel-caption {
    padding-bottom: 80px;
  }
  .carousel-caption h1 {
    font-size: 3.5rem;
  }
  .title h2,
  .section-about .title h2 {
    font-size: 32px;
  }
  .call-mobile a.custom-btn {
    font-size: 14px;
    padding: 5px 10px !important;
    line-height: 20px;
  }
  .news-text-info {
    min-height: auto;
  }
}

@media (max-width: 480px) {

  .navbar .navbar-brand {
    width: 27%;
  }
  .carousel-item {
    height: 230px;
  }
  .carousel-caption h1 {
    font-size: 3rem;
  }
  .call-mobile {
    width: 100px;
    text-align: right;
  }
  .call-mobile {
    width: 100px;
  }
  .call-mobile a.custom-btn i {
    display: none;
  }
  .tooplate-mt30 {
    margin-top: 10px;
  }
  .title-big {
    font-size: 24px;
    line-height: 34px;
    padding-left: 0;
  }
  .service_item {
    padding: 0;
  }
  .menu-home:before,
  .menu:before {
    width: 140px;
    height: 100px;
  }
  .section-about .img-lg {
    height: auto;
  }
  .site-footer .navbar-brand {
    width: 35%;
  }
}


@media (max-width: 375px) {

  .navbar .navbar-brand {
    width: 30%;
  }
  .navbar.fixed .navbar-brand {
    width: 15%;
  }
  .call-mobile a.custom-btn {
    font-size: 12px;
    padding: 5px !important;
  }
  .carousel-item {
    height: 180px;
  }
  .carousel-caption h1 {
    font-size: 2.5rem;
  }
  .carousel-caption h2 {
    font-size: 20px;
    line-height: 30px;
  }
}